
QGIS Application - Bug report #16924

QGIS Print Composer: Overview,  selection of the map frame is not possible

2017-07-24 10:22 PM - Claas Leiner

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.11 Regression?: Yes

Operating System: Linux, Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24823

Description

I can not insert an overview into a map that was inserted before the mapframe-map

Example:

If I want to insert an overview in map 0, I can not select a map frame for map 1.

Best regards Claas

Associated revisions

Revision 02c095b6 - 2017-08-31 03:27 AM - Nyall Dawson

Fix missing entries from composer map combo boxes (fixes #16924)

Followup cb33c0d40

Revision aec8cd33 - 2017-08-31 04:30 AM - Nyall Dawson

Merge pull request #5097 from nyalldawson/fix_16924

Fix missing entries from composer map combo boxes (fixes #16924)

History

#1 - 2017-07-24 11:48 PM - Giovanni Manghi

- Status changed from Open to Feedback

Why the "regression" tag? did it worked as expected in a previous qgis release?

#2 - 2017-07-25 03:39 PM - Claas Leiner

Yes in a previous version i can do it. In February / March release of qgis 2.18 there was not problem.

#3 - 2017-07-25 05:03 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Priority changed from Normal to High
- Subject changed from QGIS-Map-Composer Overview - Selection of the map-frame is not possible to QGIS Print Composer: Overview ,  selection of 

the map frame is not possible

#4 - 2017-07-25 05:03 PM - Giovanni Manghi

- Subject changed from QGIS Print Composer: Overview ,  selection of the map frame is not possible to QGIS Print Composer: Overview,  selection of 

the map frame is not possible

#5 - 2017-08-31 04:30 AM - Nyall Dawson

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|02c095b6997617e8001c24d9538576daf6161d51.
